/* Algemeen */
body, table {
	font-family: "Segoe UI", arial, helvetica, sans serif;
	font-size: 0.9rem;
	line-height: 150%;
	font-weight: regular;
}
#maintable a {
	color: #0f76bd;
	text-decoration: none;
}
.lijntje {
	height: 1px;
	border: none;
	background-color: #a9a8a3;
	margin: 0 0 12px;
}
.kolom1 {
	width: 380px;
}
.vpkopKolom1 {
	font-family: "Segoe UI", arial, helvetica, sans serif;
	color: #000000;
	font-size: 11px;
	font-weight: bold;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 10px;
}

.vpkopKolom2 {
	font-family: "Segoe UI", arial, helvetica, sans serif;
	color: #000000;
	font-size: 11px;
	font-weight: bold;
	padding: 0 12px 0 12px;
}

.vpalineaTekstKolom1 {
	font-family: "Segoe UI", arial, helvetica, sans serif;
	color: #000000;
	font-size: 11px;
	line-height: 150%;
	font-weight: regular;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 5px;
}

.vpalineaTekstKolom1 a {color: #208AD0; font-weight: regular; text-decoration:none;}
.vpalineaTekstKolom1 a:hover {color: #000000; font-weight: regular; text-decoration:none; cursor:pointer; cursor:hand;}
.vpalineaTekstKolom1 a:active {color: #208AD0; font-weight: regular;}

.vpalineaTekstKolom2 {
	font-family: "Segoe UI", arial, helvetica, sans serif;
	color: #000000;
	font-size: 11px;
	line-height: 150%;
	font-weight: regular;
	padding: 2px 10px 0 12px;
}

.vpalineaTekstKolom2 a {color: #208AD0; font-weight: regular; text-decoration:none;}
.vpalineaTekstKolom2 a:hover {color: #000000; font-weight: regular; text-decoration:none; cursor:pointer; cursor:hand;}
.vpalineaTekstKolom2 a:active {color: #208AD0; font-weight: regular;}

.productTable {
	width: 380px;
}

.afbeeldingProductTable {
	padding-left: 1px;
	padding-bottom: 1px;
	align: right;
}

.mousOverKolom3 {
	margin-top: 1px;
	margin-left: 1px;
}

.mouseOverKopje {
	font-family: "Segoe UI", arial, helvetica, sans serif;
	font-style: italic;
	color: #000000;
	font-size: 11px;
	line-height: 150%;
	font-weight: bold;
}

.mouseOverTekst {
	font-family: "Segoe UI", arial, helvetica, sans serif;
	color: #000000;
	font-size: 10px;
	line-height: 150%;
	font-weight: regular;
}

.mouseOverTekst a {color: #000000; font-weight: bold; text-decoration:none;}
.mouseOverTekst a:hover {color: #208AD0; font-weight: bold; text-decoration:none; cursor:pointer; cursor:hand;}
.mouseOverTekst a:active {color: #208AD0; font-weight: bold;}

.imageDiv {
	display:block;
}

.textDiv {
	display:none;
}


.kopje, 
.kop
.kopje A,
.kopje P,
.kop A,
.kop P {
	font-family: "Segoe UI", arial, helvetica, sans serif;
	color: #0f76bd;
	font-size: 1.5rem !important;
	font-weight: normal !important;
	padding-left: 0px;
}

.alineatekst {
	font-family: "Segoe UI", arial, helvetica, sans serif;
	color: #000000;
	font-size: 0.9rem;
	font-weight: regular;
	line-height: 140%;
	padding-left: 0px;
	overflow:visible;
}
SUP {
	line-height:10px;
	font-size:11px;
}

em {
	font-weight:normal;
	font-style:normal;
}

.alineaTekst a {color: #0f76bd; font-weight: regular; text-decoration:none;}
.alineaTekst a:hover {color: #000000; font-weight: regular; text-decoration:none; cursor:pointer; cursor:hand;}
.alineaTekst a:active {color: #208AD0; font-weight: regular;}


.alineaTekstAfbLinks {
	font-family: "Segoe UI", arial, helvetica, sans serif;
	color: #000000;
	font-size: 10px;
	font-weight: regular;
	line-height: 150%;
}

.alineaTekstAfbLinks a { color: #208AD0; font-weight: bold; text-decoration:none; }
.alineaTekstAfbLinks a:hover { color: #000000; font-weight: bold; text-decoration:none; cursor:pointer; cursor:hand; }
.alineaTekstAfbLinks a:active { color: #208AD0; font-weight: bold; }

.alineaTekstAfbRechts {
	font-family: "Segoe UI", arial, helvetica, sans serif;
	color: #000000;
	font-size: 10px;
	font-weight: regular;
	line-height: 150%;
}

.alineaTekstAfbRechts a { color: #208AD0; font-weight: bold; text-decoration:none; }
.alineaTekstAfbRechts a:hover { color: #000000; font-weight: bold; text-decoration:none; cursor:pointer; cursor:hand; }
.alineaTekstAfbRechts a:active { color: #208AD0; font-weight: bold; }

.subKopje {
	font-family: "Segoe UI", arial, helvetica, sans serif;
	color: #000000;
	font-size: 12px;
	font-weight: bold;
	padding-left: 0px;
	padding-top: 10px;
	color:#208AD0;
}

.subKopje a { color: #208AD0; font-weight: bold; text-decoration:none; }
.subKopje a:hover { color: #208AD0; font-weight: bold; text-decoration:none; cursor:pointer; cursor:hand; }
.subKopje a:active { color: #208AD0; font-weight: bold; }

.kopjeRechts {
	font-family: "Segoe UI", arial, helvetica, sans serif;
	color: #000000;
	font-size: 12px;
	font-weight: bold;
	line-height: 150%;
	padding-right: 0px;
	padding-left: 10px;
}

.kopjCase {
	font-family: "Segoe UI", arial, helvetica, sans serif;
	color: #208AD0;
	font-size: 10px;
	font-weight: bold;
	line-height: 150%;
	padding-right: 0px;
	padding-left: 10px;
}

.kopjCase a {color: #208AD0; font-weight: regular; text-decoration:none;}
.kopjCase a:hover {color: #208AD0; font-weight: regular; text-decoration:none; cursor:pointer; cursor:hand;}
.kopjCase a:active {color: #208AD0; font-weight: regular;}

.tekstCases {
	font-family: "Segoe UI", arial, helvetica, sans serif;
	color: #000000;
	font-size: 10px;
	font-weight: regular;
	line-height: 150%;
	padding-right: 0px;
	padding-left: 10px;
}

.tekstCases a {color: #208AD0; font-weight: bold; text-decoration:none;}
.tekstCases a:hover {color: #208AD0; font-weight: bold; text-decoration:none; cursor:pointer; cursor:hand;}
.tekstCases a:active {color: #208AD0; font-weight: bold;}

.hr {
	 border: 0;
	 width: 100%;
	 color: #000000;
	 background-color: #000000;
	 height: 1px;
}

.nieuwsViewer {
	font-family: "Segoe UI", arial, helvetica, sans serif;
	color: #000000;
	font-size: 10px;
	font-weight: regular;
	line-height: 150%;
	padding-right: 25px;
	padding-left: 0px;
}

.nieuwsViewer a { color: #808080; font-weight: bold; text-decoration:none; }
.nieuwsViewer a:hover { color: #808080; font-weight: bold; text-decoration:none; cursor:pointer; cursor:hand; }
.nieuwsViewer a:active { color: #808080; font-weight: bold; }


.searchButton {
	border: 1px solid black;
	background-color: #FFFFFF;
	font-family: "Segoe UI", arial, helvetica, sans serif;
	font-size:10px;
	font-weight: bold;
	color: #000000;
	width: 80px;
	margin-left: 5px;
	margin-top: 1px;

}

.produktkiezer {
	width: 145px;
	font-family: "Segoe UI", arial, helvetica, sans serif;
	font-size:11px;
}
.produktkiezerIMG {
	margin-top: 2px;
	cursor: hand;
}


/* Popup presentatie */
.popup_presentatie {
	font-family: "Segoe UI", arial, helvetica, sans serif;
	font-size: 11px;
	text-align: center;
	color: #000;
	margin: 0;
	padding: 0;
	background: #fff;
}
.popup_presentatie #logo {
	position: absolute;
	left: 461px;
	top: 3px;
	width: 200px;
	height: 14px;
	background: url(/admin/presentatiebouwsteen/logo.jpg) no-repeat 100% 0;
}
.popup_presentatie #balkboven {
	position: absolute;
	left: 0;
	top: 20px;
	width: 100%;
	height: 30px;
	background: #208AD0;
}
.popup_presentatie #balkonder {
	position: absolute;
	left: 0;
	top: 495px;
	width: 100%;
	height: 50px;
	background: #95928F;
}
.popup_presentatie #scheidingslijn {
	position: absolute;
	left: 412px;
	top: 500px;
	font-size:1px;
	width: 2px;
	height: 37px;
	background: #4B4948;
	border-right: 1px solid #CAC8C7;
}
.popup_presentatie #img {
	position: absolute;
	left: 39px;
	top: 29px;
	width: 620px;
	height: 455px;
	border: 1px solid #000;
}
.popup_presentatie #desc {
	position: absolute;
	top: 500px;
	left: 38px;
	width: 355px;
	height: 40px;
	text-align: left;	
	overflow: auto;
	color: #fff;
}
.popup_presentatie #buttons {
	text-align: right;
	position: absolute;
	top: 499px;
	left: 391px;
	width: 274px;
	height: 39px;
	overflow: none;
}
.popup_presentatie #buttons img {
	cursor: pointer;
	margin-right: 15px;
}
/* Einde popup presentatie */


/* vp :: links :: Product */
.product {
	padding: 0 0 0 12px;
	margin: 0 0 5px;
}
.product span {
	padding: 0 0 4px;
}
.product p {
	margin: 0;
	padding: 0;
}


/* vp :: links :: Productoverzicht */
.productoverzicht {
	background: url(/images/productoverzicht/fade.gif) repeat-x 0 21px;
	margin: 0 0 20px;
}
#maintable .productoverzicht table a {
	color: #000;
}
.productoverzicht .header {
	height: 22px;
	padding: 4px 0 0 170px;
	background: url(/images/productoverzicht/tab_products.gif) no-repeat;
}
.productoverzicht .header span {
	padding: 0 14px 0 0;
	color: #bb913f;
	font-weight: bold;
}
.productoverzicht table td {
	padding: 1px 0 1px;
	background: url(/images/productoverzicht/stripe.gif) no-repeat 0% 100%;
}
.productoverzicht table td.title {
	width: 169px;
	padding: 0 0 0 10px;
}
.productoverzicht a img {
	border: 0;
}
.productoverzicht table td.icon1 {
	width: 50px;
}
.productoverzicht table td.icon2 {
	width: 43px;
}
.productoverzicht .footer {
	padding: 4px 0 0 13px;
}


/* vp :: links :: Introductie item */
.introductieitem {
	margin: 0 0 36px;
}
.introductieitem strong,
.introductieitem em {
	padding: 0 0 0 13px;
}
.introductieitem em {
	color: #727272;
}
.introductieitem div {
	margin-top: 4px;
	padding: 4px 0 0 13px;
	background: #f7f7f7;
}
.introductieitem div .actiebutton_container2 {
	float:right;
	vertical-align: right;
	padding: 0 1px 1px 1px;
	border: 1px solid #d9d9d9;
	background: #fff;
	cursor: pointer;
}

/* vp :: midden :: domeinnaamchecker */
.domeinnaamchecker {
	padding: 0 12px 0;
}
.domeinnaamchecker form {
	margin: 8px 0 7px;
	padding: 0;
}
.domeinnaamchecker input {
	width: 120px;
	height: 18px;
	border: 1px solid #4c4c4c;
}
.domeinnaamchecker img {
	margin:2px 0 0 4px;
	vertical-align: top;
}
.domeinnaamchecker .footer {
	padding: 14px 0 23px;
}

/* vp :: midden :: afbeelding */
.vpMidden .photo {
	margin: 25px 0 27px;
	_margin: 18px 0 27px;
} 

/* vp :: midden :: direct inloggen en grijze fade */
.grijzefade {
	/*padding: 13px 12px 20px;*/
	_padding: 20px 12px 20px;
	/*border-top: 1px solid #a9a8a3;
	background: url(/images/vp/grijzefade.gif) repeat-x 0 2px;*/
}
.grijzefade .afb {
	float: right;
}
.grijzefade strong {
	/*padding: 0 0 6px;*/
	
}

/* vp :: onder :: bookmarks */
.bookmarks {
	border-top: 1px solid #d9d8d9;
	padding: 3px 12px 0;
}
.bookmarks div {
	float: left;
}
.bookmarks .desc {
	font-style: italic;
	color: #94928c;
	margin: 0 0 0 10px;
}

/* vv :: midden :: 2 producten */
.twee_producten ul {
	margin: 10px 0 15px 17px;
	padding: 0;
}
.twee_producten tr td {
	vertical-align: top;
	color: #333;
}
.twee_producten tr td strong {
	color: #000;
}
.twee_producten .img {
	margin: 3px 10px 5px 0;
	border: 1px solid #c8c8c8;
}
.twee_producten td.prodlinks {
	padding-right: 10px;
	border-right: 1px solid #c8c8c8;
}
.twee_producten td.prodrechts {
	padding-left: 10px;
}
.twee_producten td.prodlinks table.content,
.twee_producten td.prodrechts table.content {
	border-top: 1px solid #c8c8c8;
	background: url(/images/vp/grijzefade.gif) repeat-x 0 2px;
}
.twee_producten .price {
	color: gray;
	float: right;
}
.twee_producten .price strong {
	color: #000;
	font-weight: bold;
	font-size: 13px;
}

/* vv :: actiebutton */
.actiebutton_container {
	width: 1px;
	padding: 0 1px 1px 1px;
	border: 1px solid #d9d9d9;
	background: #fff;
	cursor: pointer;
}
.actiebutton {
	height: 14px;
	padding: 1px 7px 2px 0;
	border: 1px solid #197dc5;
	background: #63baf8 url(/images/algemeen/actiebutton_fade.gif) repeat-x 0% 100%;
	cursor: pointer;
}
.actiebutton,
.actiebutton a,
#maintable .actiebutton a {
	color: #fff;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}
.actiebutton img {
	border: 0;
	margin: 0 4px 0;
}
.actiebutton_formulier {
	color: #fff;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	padding: 0px 2px 0px;
	border: 1px solid #197dc5;
	background: #63baf8 url(/images/algemeen/actiebutton_fade.gif) repeat-x 0% 100%;
	cursor: pointer;
}

/* vv :: Tab carroussel bouwsteen */
.tab_carrousel {
	clear: both;
	border-left: 1px solid #b8b8b8;
	border-bottom: 1px solid #b8b8b8;
	margin: 0 10px 0 0;
}
.tab_carrousel .carrouselmenu {
	overflow:hidden;
}
.tab_carrousel .carrouselmenu a {
	height: 20px;
	padding: 18px;
	border-top: 1px solid #b8b8b8;
	border-right: 1px solid #b8b8b8;
	cursor: pointer;
	float:left;
}
.tab_carrousel_content {
	background:#f7f7f7;
	margin:0;
	padding:10px;
	border-top: 1px solid #b8b8b8;
	border-right: 1px solid #b8b8b8;
	overflow:hidden;
}

.tab_carrousel_content p {
	margin: 0;
	padding: 0;
}

.tab_carrousel a.active {
	color: #fff !important;
	font-weight: bold;
	background-color:#0f76bd;
	border-top: 1px solid #0f76bd;
	border-right: 1px solid #0f76bd;
}

/*Foto overzicht popup*/
.fotopopup {
	font-family: "Segoe UI", arial, Helvetica;
	font-size: 11px;
	text-align: center;
}

.popupImage {
	border: 1px solid #ED2024;
}

.fotoalbumButton {
	background: #ED2024;
	border: 1px solid #ED2024;
	color: #fff;
	font-family: "Segoe UI", arial, Helvetica;
	font-size: 11px;
	font-weight: bold;
	padding: 2px 5px;
	text-decoration: none;
}

.fotoalbumHeader {
	font-family: "Segoe UI", arial, Helvetica;
	font-size: 11px;
	background: #fff;
	border: 1px solid #ED2024;
	text-align: center;
	padding: 3px 0;
}

.empty {
	width: 10px;
	border: 0;
}
.tblButtons, .tblButtonsDisabled {
	text-align: center;
	width: 60px;
	background: #ED2024;
	border: 1px solid #ED2024;
}

.tblButtonsDisabled {
	background: #ccc;
}

.tblButtons img {
	border: 0;
}

/* 	Kenniscentrum viewer bouwstenen
	===============================
	Onderstaande stijlen overrulen de stijlen uit kenniscentrum.css */

.kenniscentrum_viewer h1,
.kenniscentrum_viewer h6 {
	color: #000;
	font-size: 11px;
	margin: 0 0 2px;
}
.kenniscentrum_viewer h1 em {
	font-style: normal;
	color: #208ad0;
}
.kenniscentrum_viewer h6 {
	font-weight: normal;
	color: #666;
	margin: 0 0 4px;
}
.kenniscentrum_viewer .toplist {
	margin: 0 0 20px;
}
.kenniscentrum_viewer .toplist a {
	color: #727272;
	padding: 0 0 0 12px;
	background: url(/images/productoverzicht/arrow.gif) no-repeat 0 3px;
}
.kenniscentrum_viewer .toplist a:hover {
	color: #333;
}
.kenniscentrum_viewer .toplist a.rss {
	border: 0;
	background: none;
	float: right;
	padding: 3px 0 0;
}
.kenniscentrum_viewer .article {
	margin: 0 0 23px;
	background: url(/images/kenniscentrum/art_bg.gif) repeat-x 0% 100%;
}
.kenniscentrum_viewer .article h6 img {
	vertical-align: middle;
}
.kenniscentrum_viewer .article p {
	margin: 0;
}
.kenniscentrum_viewer .article .more {
	margin: 3px 0 0;
}
.kenniscentrum_viewer .article .more a {
	padding: 2px 4px 2px 0;
	background: #fff;
}
.kenniscentrum_viewer .article .more a img {
	margin: 0 6px 0 0;
	border: 0;
	vertical-align: middle;
}
.kenniscentrum_viewer .article img, .alineaset img {
	border: 0;
	cursor: -moz-zoom-in;
}
.kenniscentrum_viewer .article .links,
.kenniscentrum_viewer .alineaset .links {
	float: left;
	margin: 0 0 8px 8px;
}
.kenniscentrum_viewer .article .rechts,
.kenniscentrum_viewer .alineaset .rechts {
	float: right;
	margin: 0 0 8px 8px;
}


/* Zoeken */
.ClassSearchResultHighlight {
	font-weight: bold;
	/*background: #b9e2ff;*/
}
.searchresulturl {
	color: #8D8181;
}